Subject: Re: bug#23888: 25.1.50; Info calc -- No such node or anchor: Top

From: Glenn Morris <[email-masked]>
Date: Tue, 05 Jul 2016 11:49:03 -0400

Udyant Wig wrote:

>>   I will capture the relevant bits of the logs from a clean build.
>
>   Here it is.
>   
> make -C doc/misc info
> make[2]: Entering directory '/home/udyant/build/emacs/doc/misc'
> make[2]: Nothing to be done for 'info'.

That's not a clean build ("make clean" does not remove info files, since
they are pre-built in release tarfiles). "make bootstrap" does a truly clean
build, but is overkill in this case, where you only need to delete
info/calc.info and remake it).